Bug 1386276

Summary: Rebase of redhat-release-server to that of RHEL-7.3
Product: Red Hat Gluster Storage Reporter: Sreenath G <sgirijan>
Component: relengAssignee: Sreenath G <sgirijan>
Status: CLOSED CURRENTRELEASE QA Contact: Rahul Hinduja <rhinduja>
Severity: high Docs Contact:
Priority: unspecified    
Version: rhgs-3.1CC: amukherj, asrivast, mchangir, rcyriac, rhinduja, rhs-bugs, storage-qa-internal
Target Milestone: ---Keywords: ZStream
Target Release: RHGS 3.1.3 Async   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: redhat-release-server-7.3-6.el7rhgs Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1386280 (view as bug list) Environment:
Last Closed: 2016-11-15 09:30:02 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Sreenath G 2016-10-18 14:25:14 UTC
Description of problem:
redhat-release-server has to be rebased to latest from RHEL-7.3 and rebuilt.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
redhat-release-server sets the distribution tag for packages built in a particular brew buildroot.

Comment 2 Sreenath G 2016-10-20 15:26:51 UTC
redhat-release-server-7.3-6.el7rhgs built and added to ET#25303

Comment 3 Rejy M Cyriac 2016-11-15 09:30:02 UTC
Shipped Live

https://rhn.redhat.com/errata/RHEA-2016-2123.html